    qwen35-claude-reasoning:
        cmd: \${llama-server} --model /home/crogers2287/models/Qwen3.5-27B-Claude-4.6-Opus-Reasoning-Distilled.Q4_K_M.gguf --port \${PORT} --n-gpu-layers 999 --ctx-size 262144 --threads 16 --batch-size 4096 --ubatch-size 512 --flash-attn on --cont-batching --host 0.0.0.0 --jinja --split-mode row --tensor-split 0.5,0.5 -ctk q8_0 -ctv q8_0 --defrag-thold 0.1 --parallel 4
        metadata:
            backend: llamacpp
            displayName: Qwen3.5 27B Claude Opus Reasoning Distilled Q4_K_M
        proxy: http://localhost:\${PORT}
